stable
FEDORA-EPEL-2011-4450 created by robert 11 years ago for Fedora EPEL 6

Changes for 3.4.5.0 (2011-09-14):

  • [interface] Page list in navigation frame looks odd
  • [interface] Error div misplaced
  • [interface] Comment on a column breaks inline editing
  • [display] Order by a column in a view doesn't work in some cases
  • [interface] Add missing space to server status
  • [core] Remove library PHPExcel, due to license issues
  • [export] Remove native Excel export modules (xls and xlsx formats)
  • [import] Remove native Excel import modules (xls and xlsx formats)
  • [edit] BLOB emptied after editing another column
  • [security] Fixed XSS in Inline Edit on save action, see PMASA-2011-14 (http://www.phpmyadmin.net/home_page/security/PMASA-2011-14.php)
  • [security] Fixed XSS with db/table/column names, see PMASA-2011-14 (http://www.phpmyadmin.net/home_page/security/PMASA-2011-14.php)

This update has been submitted for testing by robert.

11 years ago

This update has been pushed to testing

11 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

10 years ago

This update has been submitted for stable by robert.

10 years ago

This update has been pushed to stable

10 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
11 years ago
in testing
11 years ago
in stable
10 years ago
BZ#629214 license violation - phpMyAdmin (GPLv2) bundles OLE (PHP)
0
0
BZ#733638 phpMyAdmin-3.4.5 is available
0
0
BZ#738681 phpMyAdmin: Multiple XSS flaws in versions v3.4.0 to v3.4.4 (PMASA-2011-14)
0
0
BZ#738685 phpMyAdmin: Multiple XSS flaws in versions v3.4.0 to v3.4.4 (PMASA-2011-14) [fedora-all]
0
0
BZ#738686 phpMyAdmin: Multiple XSS flaws in versions v3.4.0 to v3.4.4 (PMASA-2011-14) [epel-6]
0
0

Automated Test Results